.head { color: black; font-weight: bold; font-size: 14px; font-family: Verdana } 
.body { color: black; font-size: 12px; font-family: Verdana } 
.bodygray { color: #4F4D4D; font-weight: bold; font-size: 12px; font-family: Verdana } 
.bodyround { color: #4F4D4D; font-size: 16px; font-family: Arial Black } 
.bodygraybox { color: #4F4D4D; font-weight: bold; font-size: 11px; font-family: Verdana } 
.bodyblue { color: darkblue; font-weight: bold; font-size: 14px; font-family: Verdana } 
.bodyred { color: darkblue; font-weight: bold; font-size: 14px; font-family: Verdana } 
.bodysmall { color: black; font-size: 10px; font-family: Verdana } 
.bodysmallgray { color: #4F4D4D; font-weight: bold; font-size: 12px; font-family: Verdana } 
.bodysmaller { color: black; font-size: 9px; font-family: Verdana } 
.blacksmaller { color: black; font-size: 9px; font-family: Verdana } 
.bodysmallest { color: black; font-size: 8px; font-family: Verdana } 
.blacksmallest { color: black; font-size: 8px; font-family: Verdana } 
.bodysmallspace { color: black; font-size: 6px; font-family: Verdana } 
.smallerspace { color: black; font-size: 2px; font-family: Verdana } 
.bodychicagobox { color: #4F4D4D; font-weight: bold; font-size: 13px; font-family: Verdana } .bodyhostbox { color: black; font-weight: bold; font-size: 13px; font-family: Verdana } .bodymediabox { color: #4F4D4D; font-weight: bold; font-size: 13px; font-family: Verdana } .bodywelcomebox { color: red; font-weight: bold; font-size: 13px; font-family: Verdana } .bodycalendarbox { color: orange; font-weight: bold; font-size: 13px; font-family: Verdana } .bodymapsbox { color: yellow; font-weight: bold; font-size: 13px; font-family: Verdana } .bodyceremoniesbox { color: green; font-weight: bold; font-size: 13px; font-family: Verdana } .bodysportsbox { color: #336699; font-weight: bold; font-size: 13px; font-family: Verdana } .bodyculturebox { color: purple; font-weight: bold; font-size: 13px; font-family: Verdana } 
.bodyartsbox { color: black; font-weight: bold; font-size: 13px; font-family: Verdana } 
a:hover  { color: blue; text-decoration: none  } 
a { color: #004F99; text-decoration: underline} 
a.linksblue { color:#004F99;  text-decoration: underline} 
a.linkswhite { color:#FFFFFF;  text-decoration: none} 
a.linksnav { color:black;  text-decoration: none} 
a.linkssportbox { color:#004F99;  text-decoration: none} 
a.linksceremonybox { color:#397729;  text-decoration: none} 
a.linkscalendarbox { color:#D35C0A;  text-decoration: none} 
a.linksculturebox { color:#674572;  text-decoration: none} 
a.linksregisterbox { color:#913939;  text-decoration: none} 
a.linksartsbox { color:#515151;  text-decoration: none} 
.pagehead { color: black; font-style: italic; font-weight: bold; font-size: 24px; font-family: Verdana } 
.footer  { font-size: 10px; font-family: Verdana } 
.page-a { color: black; font-weight: bold; font-size: 18px; font-family: Verdana } 
.page-gray { color: black; font-weight: bold; font-size: 18px; font-family: Verdana } 
.page-gray2 { color: black; font-weight: bold; font-size: 15px; font-family: Verdana } 
.page-red { color: darkblue; font-weight: bold; font-size: 18px; font-family: Verdana } 
body   { color: black; font-size: 10px; font-family: Verdana }